SET search_path=revision_meta,public;

CREATE TABLE approved_commits_queue (
    commit_id bigint NOT NULL CHECK (commit_id > 0)
);


CREATE INDEX approved_commits_queue_commit_id_idx ON approved_commits_queue USING BTREE (commit_id);


CREATE INDEX task_active_commit_id_idx ON social.task_active USING BTREE(commit_id);

SET search_path=public;
